
Grupo 6 A 2022 - Feature #1920

Feature # 1806 (New): Parte ll

Informe ll

09/08/2022 05:41 AM - Vranika Santiago

Status: New Start date: 10/17/2022

Priority: Normal Due date: 10/31/2022

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Redacción del informe del avance del proyecto.

History

#1 - 09/15/2022 08:51 AM - Vranika Santiago

- Estimated time deleted (14.00)

#2 - 10/13/2022 09:48 AM - Vranika Santiago

- Due date changed from 10/11/2022 to 10/23/2022

- Start date changed from 10/04/2022 to 10/17/2022

#3 - 10/25/2022 09:32 AM - Vranika Santiago

- Due date changed from 10/23/2022 to 11/02/2022

#4 - 10/25/2022 09:32 AM - Vranika Santiago

- Due date changed from 11/02/2022 to 10/31/2022

#5 - 11/03/2022 10:02 AM - Vranika Santiago

- % Done changed from 0 to 100
